/* xy_comiis */
/* header */

.frame-tab .tb li, .frame-tab .tb li a:hover {
  color: #3E74F8;
}

.header_r_nav_wrap .header_r_nav_item{
  margin-left: 20px;
  padding: 0 !important;
  width: 70px;
  height: 30px;
  border-radius: 15px;
  background: #2B3758;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-size: 14px;
  cursor: pointer;
}
.header_r_nav_wrap .header_r_nav_item:first-child{
  /* margin-left: 100px; */
}
.header_r_nav_wrap .header_r_nav_item .header_r_nav_item_icon{
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
/* 签到弹窗 */
#xy_signIn_wrap{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 103;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
#xy_signIn_wrap .signIn_bg_mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
#xy_signIn_wrap .signIn_toast_wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 826px;
  height: 556px;
  border-radius: 16px;
  background: #FFF;
  overflow: hidden;
}
#xy_signIn_wrap .signIn_toast_wrap .bg_toast_topLeft{
  position: absolute;
  z-index: 0;
  top: -220px;
  right: 72px;
  width: 1007px;
  height: 325px;
  border-radius: 1007px;
  opacity: 0.15;
  background: #A1AAFF;
  filter: blur(19.899999618530273px);
}
#xy_signIn_wrap .signIn_toast_wrap .bg_toast_topRight{
  position: absolute;
  z-index: 1;
  top: -142px;
  right: -43px;
  width: 272px;
  height: 272px;
  border-radius: 50%;
  overflow: hidden;
  background: linear-gradient(51deg, #E6EDFF 17.41%, #FFF 53.08%);
}
#xy_signIn_wrap .signIn_toast_wrap .bg_toast_topRight .coin_img{
  position: absolute;
  left: 16px;
  bottom: -14px;
  width: 152.57px;
  height: 144px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner{
  position: relative;
  z-index: 2;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .header_close_btn_wrap{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 26px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .header_close_btn_wrap .header_close_btn{
  width: 18px;
  height: 18px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_toast_title{
  margin: 38px 24px 0;
}
/* 签到统计 */
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_record_wrap{
  padding: 25px 24px 0;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_record{
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_record .day{
  color:  #4372F6;
  font-size: 24px;
  padding: 0 6px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .user_account{
  margin-top: 8px;
  display: flex;
  align-items: center;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .user_account_item{
  color: #717887;
  font-size: 14px;
  line-height: 22px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .user_account_item:not(:last-child){
  margin-right: 16px;
}
/* 签到日程 */
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_list_wrap{
  box-sizing: border-box;
  padding: 24px 24px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_item{
  width: 94px;
  height: 113px;
  padding-top: 10px;
  box-sizing: border-box;
  border-radius: 7px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #F4F7FC;
  color: #717887;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_add_coin{
  color: #333;
  font-size: 14px;
  line-height: 22px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_coin{
  width: 40.349px;
  height: 38.12px;
  opacity: 0.8;
  margin-top: 4px;
  margin-bottom: 6px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_add_point{
  color: #717887;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  opacity: 0.8;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_item_act{
  background: linear-gradient(180deg, #2D7DF2 0%, #8995FF 100%);
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_item_act .signIn_day_add_coin {
  color: #ffffff;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_item_act .signIn_day_coin {
  opacity: 1;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_day_item_act .signIn_day_add_point {
  color: #ffffff;
}

/* 签到心情 */
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_list_wrap{
  padding: 32px 20px 0 24px;
  box-sizing: border-box;
  display: flex;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_list_label{
  margin-right: 10px;
  flex-shrink: 0;
  margin-top: 76px;
  color: #505969;
  font-size: 14px;
  line-height: 22px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_list{
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_item{
  margin-right: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_item .emoji_wrap{
  width: 66px;
  height: 66px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_item .emoji_wrap .emoji{
  width: 40px;
  height: 40px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_item .emoji_text_wrap{
  margin-top: 10px;
  color: #333;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .signIn_emoji_item_act .emoji_wrap .emoji{
  width: 66px;
  height: 66px;
}
/* 签到底部按钮 */
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .singIn_btn_wrap{
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .singIn_today_btn{
  width: 309px;
  height: 40px;
  border-radius: 4px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 40px;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .not_signIn_btn{
  background: #435585;
  color:  #FFF;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .has_signIn_btn{
  display: none;
  background: #F4F5F5;
  color: #B3B3B3;
}
#xy_signIn_wrap .signIn_toast_wrap .signIn_toast_inner .to_shop_btn{
  margin-top: 16px;
  color: #4372F6;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 28px;
}
/* 登录 */
#xy_login_wrap {
  /* display: none; */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 301;
  width: 100%;
  height: 100%;
  user-select: none;
}
#xy_login_wrap .login_bg_mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
#xy_login_wrap .login_toast_wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 826px;
  height: 520px;
  border-radius: 16px;
  background: #FFF;
  overflow: hidden;
  display: flex;
}
#xy_login_wrap .login_toast_wrap .login_toast_l{
  width: 358px;
  height: 100%;
  box-sizing: border-box;
  padding-top: 62px;
  border-right: 1px solid #E5EAEF;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#xy_login_wrap .login_toast_wrap .login_toast_l .login_title_img{
  width: 181px;
  height: 32px;
  object-fit: contain;
  display: block;
}
#xy_login_wrap .login_toast_wrap .login_toast_l .scanCode_text{
  margin-top: 20px;
  color:  #2D3441;
  font-size: 20px;
  line-height: 20px;
}
#xy_login_wrap .login_toast_wrap .login_toast_l .scanCode_wrap{
  margin-top: 20px;
  width: 240px;
  height: 240px;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
}
#xy_login_wrap .login_toast_wrap .login_toast_l .scanCode_wrap .scanCode_inner{
  width: 100%;
  height: 100%;
}
#xy_login_wrap .login_toast_wrap .scanCode_wrap #appLoginQRCode{
  width: 100%;
  height: 100%;
  border: 1px solid #EDF1F8;
  border-radius: 8px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
#xy_login_wrap .login_toast_wrap .scanCode_wrap #appLoginQRCode .code_img{
  width: 204px;
  height: 204px;
}
#xy_login_wrap .login_toast_wrap .scanCode_inner:hover #appLoginQRCode{
  display: none;
}
#xy_login_wrap .login_toast_wrap .scanCode_inner:hover .howToScanLogin_wrap{
  display: block;
}
#xy_login_wrap .login_toast_wrap .scanCode_wrap .howToScanLogin_wrap{
  display: none;
}
#xy_login_wrap .login_toast_wrap .scanCode_wrap .scanCode_expired_inner{
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(255, 255, 255, 0.95);
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
#xy_login_wrap .login_toast_wrap .scanCode_wrap .scanCode_expired_inner .scanCode_renovate{
  color: #4372F6;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}
#xy_login_wrap .login_toast_wrap .scanCode_wrap .scanCode_expired_inner .scanCode_expired_des{
  margin-top: 4px;
  color: #666;
  font-size: 14px;
  line-height: 20px;
}
#xy_login_wrap .login_toast_wrap .scanCode_tip_wrap{
  margin-top: 16px;
  color: #818CA1;
  text-align: center;
  font-size: 16px;
  line-height: 26px;
}
#xy_login_wrap .login_toast_wrap .scanCode_tip_wrap span{
  color: #333;
  font-weight: 500;
}
#xy_login_wrap .login_toast_wrap .login_toast_r{
  width: 467px;
  height: 100%;
  box-sizing: border-box;
  padding: 24px;

}
#xy_login_wrap .login_toast_wrap .login_toast_r_header_wrap{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#xy_login_wrap .login_toast_wrap .login_toast_r_wrap{
  width: 100%;
  height: 430px;
  box-sizing: border-box;
  padding-left: 24px;
  padding-right: 46px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#xy_login_wrap .login_toast_wrap .login_toast_r_inner{
  flex-grow: 1;
  width: 100%;
  height: 0;
}
#xy_login_wrap .login_toast_wrap .login_toast_r_inner .login_nav_wrap{
  width: 100%;
  display: flex;
  align-items: center;
}
#xy_login_wrap .login_toast_wrap .login_toast_r_inner .login_nav_wrap .login_nav_item{
  color: #333;
  font-size: 18px;
  font-weight: 400;
  line-height: 38px;
  margin-right: 32px;
  position: relative;
  cursor: pointer;
}
#xy_login_wrap .login_toast_wrap .login_toast_r_inner .login_nav_wrap .login_nav_item_act{
  font-weight: 500;
}
#xy_login_wrap .login_toast_wrap .login_toast_r_inner .login_nav_wrap .login_nav_item_act::after{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 72px;
  height: 3px;
  border-radius: 2px;
  background:linear-gradient(270deg, #81A2F1 -9900%, #3D73F7 100%);
}
#xy_login_wrap .login_toast_wrap .login_form_wrap{
  height: 310px;
}
#xy_login_wrap .login_toast_wrap .login_form{
  padding-top: 24px;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item_wrap{
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item{
  display: flex;
  flex-direction: column;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .login_form_item_input_wrap{
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-left: 16px;
  padding-right: 12px;
  width: 100%;
  height: 44px;
  border-radius: 6px;
  border: 1px solid #E2E3E7;
  background: #FFF;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item_err .login_form_item_input_wrap{
  border: 1px solid #E83131;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .login_form_item_input_l{
  flex-grow: 1;
  width: 0;
  height: 100%;
  display: flex;
  align-items: center;
}
#xy_login_wrap .login_toast_wrap .login_form  .login_form_item_input{
  flex-grow: 1;
  border: none;
  outline: none;
  padding-left: 10px;
  color: #333;
  font-size: 14px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .login_form_item_input_r{
  flex-shrink: 0;
  height: 100%;
  display: flex;
  align-items: center;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .login_form_item_input_r .input_clear_btn{
  display: none;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .login_form_item_input_r .password_type_btn{
  display: none;
  margin-left: 20px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .password_type_show{
  display: none;
}
#xy_login_wrap .login_toast_wrap .login_form .login_form_item .login_form_item_err{
  margin-top: 2px;
  margin-bottom: 10px;
  min-height: 4px;
  color: #E83131;
  font-size: 12px;
  line-height: 17px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: -6px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap .inputCheckbox{
  background-color: #fff;
  -webkit-appearance:none;
  width: 16px;
  height: 16px;
  border: 1px solid rgba(28, 31, 35, 0.35);
  border-radius: 8px;
  outline: none;
  box-sizing: border-box;
  cursor: pointer;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap .inputCheckbox:checked{
  border: 5px solid #0077FA;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap .isRmbPwd_wrap{
  display: flex;
  align-items: center;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap .forgetPwd_wrap{
  color: #4372F6;
  font-size: 14px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap .isAgree_wrap{
  display: flex;
  align-items: center;
  color:#818CA1;
  font-size: 14px;
}
#xy_login_wrap .login_toast_wrap .login_form .login_opt_wrap .isAgree_wrap span{
  color:#4372F6;
  cursor: pointer;
}
@keyframes isAgreeShakeRemind {
  10%, 90% {
    transform: translate3d(-1px, 0 0);
  }
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
.isAgree_shake_remind {
  animation: isAgreeShakeRemind 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
}
#xy_login_wrap .login_toast_wrap .login_form .subBtn{
  flex-shrink: 0;
  width: 100%;
  height: 44px;
  border-radius: 6px;
  background: #435585;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}
#xy_login_wrap .login_toast_wrap .login_form .login_btn{
  margin-bottom: 63px;
}
#xy_login_wrap .login_toast_wrap .login_form .register_btn{
  
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap{
  flex-shrink: 0;
  width: 100%;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_title{
  width: 100%;
  display: flex;
  align-items: center;
  height: 20px;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_title::before{
  content: '';
  flex-grow: 1;
  width: 0;
  height: 1px;
  background: #EEF0F2;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_title span{
  flex-shrink: 0;
  margin: 0 10px;
  color: #818CA1;
  font-size: 14px;
  line-height: 20px;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_title::after{
  content: '';
  flex-grow: 1;
  width: 0;
  height: 1px;
  background: #EEF0F2;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_list{
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_item{
  width: 166px;
  height: 36px;
  flex-shrink: 0;
  box-sizing: border-box;
  border-radius: 18px;
  border: 1px solid #EEF0F2;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
#xy_login_wrap .login_toast_wrap .login_by_third_party_wrap .login_by_third_party_item span{
  margin-left: 4px;
  color:#818CA1;
  font-size: 14px;
}
/* telegram 登录 */
#xy_telegram_login_wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 302;
  width: 100%;
  height: 100%;
  user-select: none;
}
#xy_telegram_login_wrap .telegram_login_bg_mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
#xy_telegram_login_wrap .telegram_login_toast_wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 387px;
  height: 318px;
  border-radius: 20px;
  background: #FFF;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
#xy_telegram_login_wrap .telegram_login_toast_wrap .telegram_login_toast_header{
  flex-shrink: 0;
  width: 100%;
  height: 88px;
  box-sizing: border-box;
  padding: 0 24px;
  position: relative;
  display: flex;
  align-items: center;
}
#xy_telegram_login_wrap .telegram_login_toast_header .telegram_login_toast_header_bg_wrap{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#xy_telegram_login_wrap .telegram_login_toast_header .telegram_login_toast_header_bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background: linear-gradient(264deg, #D3DEF9 10.14%, #FFF 39.63%, #EFF3FC 77.87%);
}
#xy_telegram_login_wrap .telegram_login_toast_header_bg_wrap .header_telegram_icon{
  position: absolute;
  top: 10px;
  right: 42px;
}
#xy_telegram_login_wrap .telegram_login_toast_header_bg_wrap .telegram_login_toast_close_btn{
  position: absolute;
  top: 24px;
  right: 24px;
  width: 18px;
  height: 18px;
}
#xy_telegram_login_wrap .telegram_login_toast_header .telegram_login_toast_header_inner{
  position: relative;
  color:  #33394A;
  font-size: 20px;
  font-weight: 500;
}
#xy_telegram_login_wrap .telegram_login_toast_inner{
  width: 100%;
  box-sizing: border-box;
  padding: 32px 24px;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_notice{
  display: flex;
  flex-direction: column;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_notice_item{
  margin-bottom: 32px;
  height: 25px;
  display: flex;
  align-items: center;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .notice_number{
  flex-shrink: 0;
  margin-right: 4px;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  color:#33394A;
  font-size: 18px;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .notice_number .notice_number_bg{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_notice_item_inner{
  flex-grow: 1;
  color: #33394A;
  font-size: 17px;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_notice_item_inner .bold_text{
  font-weight: 500;
  padding-bottom: 5px;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_notice_item_inner .blue_text{
  color: #3B81EB;
  cursor: pointer;
  border-bottom: 1px solid #3B81EB;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_notice_item_inner .pink_text{
  color: #FF7575;
  cursor: pointer;
  border-bottom: 1px solid #FF7575;
}
#xy_telegram_login_wrap .telegram_login_toast_inner .telegram_login_toast_know_btn{
  margin-top: 8px;
  width: 100%;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  background: #435585;
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
}

/* 验证码弹窗 */
#xy_verification_code_wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 303;
  width: 100%;
  height: 100%;
  user-select: none;
}
#xy_verification_code_wrap .verification_code_bg_mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
#xy_verification_code_wrap .verification_code_toast_wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 381px;
  height: 178px;
  border-radius: 20px;
  background: #FFF;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 24px;
}
#xy_verification_code_wrap .verification_code_toast_header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 22px;
}
#xy_verification_code_wrap .verification_code_toast_header .verification_code_toast_header_title{
  color: #33394A;
  font-size: 16px;
  line-height: 22px;
}
#xy_verification_code_wrap .verification_code_input_wrap{
  margin-top: 20px;
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #E2E3E7;
  background: #FFF;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}
#xy_verification_code_wrap .verification_code_input_wrap .verification_code_input{
  box-sizing: border-box;
  padding-left: 15px;
  flex-grow: 1;
  height: 100%;
  font-size: 14px;
  border: none;
  outline: none;
}
#xy_verification_code_wrap .verification_code_input_wrap .verification_code_img{
  flex-shrink: 0;
  width: 96px;
  height: 100%;
}
#xy_verification_code_wrap .verification_code_bottom_wrap{
  margin-top: 17px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#xy_verification_code_wrap .verification_code_bottom_wrap .verification_code_sub_btn{
  width: 68px;
  height: 32px;
  border-radius: 4px;
  background: #435585;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 32px;
  text-align: center;
}

/* 联系我们 */
#xy_content_us_wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 303;
  width: 100%;
  height: 100%;
  user-select: none;
}
#xy_content_us_wrap .content_us_bg_mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
#xy_content_us_wrap .content_us_toast_wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 425px;
  height: 328px;
  border-radius: 20px;
  background: #FFF;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 24px;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_header{
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_header .content_us_toast_close_btn{
  position: absolute;
  right: 0;
  top: 0;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_header .content_us_title{
  color:  #333;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_header .content_us_des{
  margin-top: 6px;
  color: #505969;
  font-size: 14px;
  line-height: 22px;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_inner_wrap {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_inner_wrap .content_item{
  margin-bottom: 16px;
  width: 100%;
  height: 76px;
  border-radius: 8px;
  background: #FFF;
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.10);
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 20px;
  cursor: pointer;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_inner_wrap .content_item:hover{
  text-decoration: none;
}
#xy_content_us_wrap .content_item .content_item_l{
  display: flex;
  align-items: center;
}
#xy_content_us_wrap .content_item .content_item_l .content_item_icon{
  margin-right: 12px;
}
#xy_content_us_wrap .content_item .content_item_l .content_item_way{
  color: #333;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
}
#xy_content_us_wrap .content_item .content_item_l .content_item_text{
  margin-top: 2px;
  color: #505969;
  font-size: 14px;
  line-height: 22px;
}
#xy_content_us_wrap .content_item .content_item_arrow{
  flex-shrink: 0;
  margin-left: 20px;
}
#xy_content_us_wrap .content_us_toast_wrap .content_us_toast_bottom {
  margin-top: 4px;
  color: #505969;
  font-size: 12px;
  line-height: 22px;
  text-align: center;
}


/* 广告 */
#xy_container{
  display: flex;
  justify-content: center;
}
#wp {
  width: 1200px;
  flex-shrink: 0;
}
.xy_ad{
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.xy_ad::after{
  content: '广告';
  position: absolute;
  top: 0;
  right: 0;
  padding: 2px 4px;
  border-radius: 0px 0px 0px 4px;
  background: rgba(0, 0, 0, 0.60);
  color: #FFF;
  font-size: 14px;
  line-height: 20px;
}
.adLink{
  cursor: pointer;
  height: 100%;
}

.adLink2 {
  width: 100%;
}

#xy_container #xy_fringe_ad{
  flex: 1;
  min-width: 0;
  width: 360px;
  box-sizing: border-box;
  overflow: visible;
  margin-top: -12px;
}
#xy_container #xy_fringe_ad:first-child{
      align-items: flex-end;
      display: flex;
      flex-direction: column;
}
#xy_container .xy_fringe_ad_l{
  margin-right: 32px;
  margin-left: 24px;
}
#xy_container .xy_fringe_ad_r{
  margin-left: 32px;
  margin-right: 24px;
}
#xy_fringe_ad .xy_fringe_ad_inner{
  position: sticky;
  top: 131px;
  width: 230px;
}
#xy_fringe_ad .xy_fringe_ad_inner .xy_ad{
  max-width: 100%;
}
#xy_fringe_ad .xy_fringe_ad_inner .xy_ad img{
  width: 100%;
}

#xy_fringe_ad .xy_fringe_ad_inner{
  display: flex;
  flex-direction: column;
}
#xy_container .xy_fringe_ad_l .xy_fringe_ad_inner{
  align-items: flex-end;
}
#xy_container .xy_fringe_ad_r .xy_fringe_ad_inner{
  align-items: flex-start;
}
#xy_ct_top_ad {
  width: 100%;
  margin-bottom: 24px;
  display: flex;
  flex-direction: column;
}
#xy_ct_top_ad .xy_ct_top_ad_row{
  display: flex;
}
#xy_ct_top_ad .xy_ct_top_ad_row .xy_ct_top_ad_item{
  flex: 1;
}
#xy_ct_top_ad .xy_ct_top_ad_row .xy_ct_top_ad_item img{
  width: 100%;
}

@media screen and (max-width:1200px){
  html{
    overflow-x:auto !important;
  }
}
@media screen and (min-width:1201px){
  html{
    overflow-x:hidden !important;
  }
}
#xy_toast_ad {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 299;
  width: 100%;
  height: 100%;
}
#xy_toast_ad .xy_toast_ad_bg{
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
#xy_toast_ad .toast_ad_wrap{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 770px;
  height: 435px;
  border-radius: 16px;
  overflow: hidden;
}
#xy_toast_ad .toast_ad_wrap .xy_toast_ad_close_btn{
  position: absolute;
  z-index: 1;
  top: 16px;
  right: 16px;
  cursor: pointer;
}
#xy_toast_ad .toast_ad_wrap  .xy_toast_ad_toady_hide{
  position: absolute;
  z-index: 1;
  top: 16px;
  right: 60px;
  cursor: pointer;
  width: 117px;
  height: 30px;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-size: 12px;
}
#xy_toast_ad .toast_ad_wrap #toastAdHideToady{
  position: relative;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 3px;
  background: #fff;
}
#xy_toast_ad .toast_ad_wrap #toastAdHideToady:checked{
  background: #fff;
}
#xy_toast_ad .toast_ad_wrap #toastAdHideToady:checked::after{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "✓";
  color: #35456F;
  line-height: 14px;
  text-align: center;
}
#xy_toast_ad .toast_ad_wrap img{
  width: 100%;
  height: 100%;
}

.nav_ad_btn{
  position: absolute;
  right: 390px;
}


.ss_pp_item:hover {
  background: #3E74F81A;
}

.ss_more_top_item {
  color: #333333;
  cursor: pointer;
  height: 34px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1px;
  margin-bottom: 1px;
}

.ss_more_top_item:hover {
  background: #3E74F81A;
}

.more-pop-bb-icon {
  height: 22px;
  width: 22px;
  margin-right: 8px;
  margin-left: 16px;
}

.more-pop-bb-text {
  flex: 1;
}
